# source("pbihb_installFixDependencies.r")

chooseCRANmirror()
install.packages("BH")
install.packages("devtools")
require(devtools)
install_version("kernlab", version="0.9-24", upgrade="never")
install_version("ROCR", version="1.0-7", upgrade="never")
install_version("class", version="7.3-14", upgrade="never")
install_version("mvtnorm", version="1.0-8", upgrade="never")
install_version("survival", version="2.39-4", upgrade="never")
install_version("multcomp", version="1.4-8", upgrade="never")
install_version("coin", version="1.2-2", upgrade="never")
install_version("party", version="1.0-25", upgrade="never")
install_version("e1071", version="1.6-7", upgrade="never")
install_version("randomForest", version="4.6-12", upgrade="never")
